#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 uri-bytestring
version:              0.3.3.0
visibility:           public
id:                   uri-bytestring-0.3.3.0-I0hIvs9AXuU7XHMGARlrel
key:                  uri-bytestring-0.3.3.0-I0hIvs9AXuU7XHMGARlrel
license:              BSD-3-Clause
copyright:            Soostone Inc.
maintainer:           Michael Xavier <michael.xavier@soostone.com>
author:               Doug Beardsley, Michael Xavier
homepage:             https://github.com/Soostone/uri-bytestring
synopsis:             Haskell URI parsing as ByteStrings
description:
    uri-bytestring aims to be an RFC3986 compliant URI parser that uses efficient ByteStrings for parsing and representing the URI data.

category:             Web
abi:                  39c3127fe300d4d504ddd9f29f75ed91
exposed:              True
exposed-modules:      URI.ByteString URI.ByteString.QQ
hidden-modules:
    URI.ByteString.Lens URI.ByteString.Types URI.ByteString.Internal

import-dirs:          /usr/lib/ghc-8.10.4/site-local/uri-bytestring-0.3.3.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/uri-bytestring-0.3.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/uri-bytestring-0.3.3.0
hs-libraries:         HSuri-bytestring-0.3.3.0-I0hIvs9AXuU7XHMGARlrel
depends:
    attoparsec-0.14.1-ISYIdTSAo5SD75wmEwb0Sq base-4.14.1.0
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ bytestring-0.10.12.0
    containers-0.6.2.1 template-haskell-2.16.0.0
    th-lift-instances-0.1.18-8gO3bxWkVBdGbVbGxcfZsb

haddock-interfaces:
    /usr/share/doc/haskell-uri-bytestring/html/uri-bytestring.haddock

haddock-html:         /usr/share/doc/haskell-uri-bytestring/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

